chocobusi - Bug #351

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send buy request] Giao dién hién thi khac DS
08/23/2024 02:01 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request
3. kiém tra hién thi

0 Két qua hién tai:
3.Giao dién hién thj khac DS
Hién thj t4t ca customer

0 Két qua mong mudn:
3.Giao dién hién thj nhu DS
Chi hién thi customer dugc glri request send da tra 161 OK, chua dugce glri buy_request

History

#1 - 08/23/2024 11:01 AM - Nguyén Tra
- File 126.png added

#2 - 08/23/2024 11:03 AM - Nguyén Tra
- File deleted (126.png)

#3 - 08/23/2024 11:03 AM - Nguyén Tra
- File 126.png added
- % Done changed from 100 to 0

#4 - 08/23/2024 11:11 AM - Nguyén Tra
- File deleted (126.png)

#5 - 08/23/2024 11:11 AM - Nguyén Tra
- File 126.png added

#6 - 08/23/2024 12:23 PM - Nguyén Tra
- Description updated

#7 - 08/28/2024 04:52 PM - Nguyén Tra
- File deleted (126.png)

#8 - 08/28/2024 04:52 PM - Nguyén Tra
- File 193.png added
- Assignee changed from Truong Phan to Tran Hung

- Priority changed from Normal to Low
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

#9 - 08/28/2024 04:53 PM - Nguyén Tra
0 K&t qua retest: (Anh 193,198)
3.Giao dién hién thj khac DS

0 Két qua mong muén:
3.Giao dién hién thj nhu DS

#10 - 08/28/2024 05:11 PM - Nguyén Tra
- File 198.png added

#11 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#12 - 09/01/2024 01:20 AM - Nam Tran

- Status changed from Open to In Progress

#13 - 09/03/2024 12:54 AM - Nam Tran

- Status changed from In Progress to Implemented

#14 - 09/03/2024 12:54 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#15 - 09/03/2024 09:50 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#16 - 09/03/2024 09:56 AM - Nguyén Tra

- File Screenshot_22.png added

- File Screenshot_23.png added

- File Screenshot_24.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran
0 Két qua retest:

3.Giao dién hién thj khac DS

0 Két qua mong muén:

3.Giao dién hién thi nhu DS

#17 - 09/04/2024 06:20 PM - Nam Tran

- Status changed from In Progress to Implemented

#18 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#19 - 09/05/2024 12:23 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

193.png 142 KB 08/28/2024 Nguyén Tra
198.png 46.7 KB 08/28/2024 Nguyén Tra
Screenshot_22.png 50.6 KB 09/03/2024 Nguyén Tra
Screenshot_23.png 54.4 KB 09/03/2024 Nguyén Tra
Screenshot_24.png 60.6 KB 09/03/2024 Nguyén Tra
